Subject: Internationalization issues

From: [email-masked]
Date: Thu, 29 Nov 2001 13:31:16 -0500

The IETF has asked all working groups to look at their documents in motion 
or in place to validate that Internationalization issues are "handled" - 
in particular, Unicode.  Many of us feel that iCalendar by it's very 
nature is covered.  The same is probably true for iMIP and iTIP.  I'm not 
sure if this is the case for CAP.

However, I'd like to start a dialog here so that if anyone feels we have 
areas that may not satisfy Internationalization requirements, speak up 
now.  Also, if someone can summarize any other items pertaining to the 
internationalization issue, I'd appreciate it.